<?php

	$name = $_POST['name'];
	$mail = $_POST['mail'];
	$phone = $_POST['phone'];
	$msg = $_POST['message'];
	
	$headers = 'From: Betontrend Kontakt <no-reply@betontrend.rs>' . "\r\n" . 'X-Mailer: PHP/' . phpversion();
	$to = "betontrend@nadlanu.com";
	
	$message .= "A feladó neve: " . $name . "\n";
	$message .= "A feladó E-Mail címe: " . $mail . "\n";
	$message .= "A feladó Telefonszáma: " . $phone . "\n";
	$message .= "\n\nA feladó üzenete:\n" . $msg;

	$subject = "Új szerb üzenet érkezett " . $name . "tól/től!";



	if(mail($to, $subject,$message, $headers)){
		echo "Poruka je uspešno poslata!";
	} else {
	echo "Greška. Molimo pokušajte kasnije!";
	}

?>